@charset "utf-8";
@font-face {
font-family: 'Cera Pro Regular';
src: url('CeraPro-Regular.eot');
src: url('CeraPro-Regular.eot?#iefix') format('embedded-opentype'),
url('CeraPro-Regular.woff') format('woff'),
url('CeraPro-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}

/* CSS Document */
a { color:#900022; text-decoration:none}
a:hover { color:#900022; text-decoration: underline}
.header { margin: 10px 0 0 0;}
.logo {}
.soc {display: table-cell; vertical-align: middle}
.soc a { text-decoration:none}
.soc span {color:#900022; font-size:11px; margin:0 5px 0 3px; vertical-align: middle}
.topdate { 
    font-size:12px; 
    position:relative; 
    padding-left: 10px;
    top: -40px;
    text-align: left;
    left: 90px;
}
.search {width: 220px; bottom:0px; right:0px}
.search fieldset { margin-bottom:0px}
.m_block{
    width: 620px;
}
#topmenu {background:#fff; height: 24px; border-bottom:2px solid #900022; margin:0 0 0 0; padding:0; width:100%}
#topmenu ul {margin: 0; padding: 0; list-style: none;}
#topmenu ul li {display: inline; float: left; zoom: 1; margin:0 0 0 10px; padding:4px 4px 2px 0px}
#topmenu ul li:hover {background:#E4E4E4;}
#topmenu ul li a {font-size: 12px; font-weight: normal; color:#000; text-decoration:none;padding-left: 4px;}
#topmenu ul li.active { background:#900022;  color:#fff; font-size: 12px; font-weight: normal; margin:0 0 0 10px; padding:4px 4px 2px 4px}

.redtitl { background:url(../img/line2.png) bottom left repeat-x; height:16px; margin-bottom:25px}
.redtitl h3 { background:#FFF; margin:0; padding:2px 10px 2px 0; display:inline; float: left; color:#900022; font-size:22px}

.snews {margin: 0;padding-top: 5px;}
.snews h6 {margin-left:60px; margin-bottom:0px; color:#000; font-size:14px; font-weight:normal; line-height:1.2 em}
.snews h6:hover {color:#666;}
.snewsdate {
        background: #E4E4E4; width: 48px; float: left; zoom: 1; padding-left: 4px; font-size: 18px; 
        border: #E4E4E4 1px solid;
}
.snews p {font: normal 24px Arial,Helvetica, sans-serif; margin-left:65px; margin-bottom: 7px; color:#333}
.news { border-bottom: 1px solid #333; margin-bottom:7px;}
.top_new{
      border-bottom: 1px solid #333; margin-bottom:7px;
}
.news a, .snews a,.top_new a { text-decoration:none}
.news a strong { color:#000; font-size:14px}
.news a:hover strong {text-decoration: underline;color:#000; font-size:12px;}
.news a:hover { text-decoration: underline;color:#900022; font-size:14px;}
.news h5 { margin-bottom:3px; color:#900022; font-size:24px; line-height:1.2 em}
.news h6 { margin-bottom:0px; color:#900022; font-size:16px; line-height:1.2 em}
.news p{font: normal 22px Arial,Helvetica, sans-serif; margin-bottom: 7px}
.news img {  margin-bottom:5px;}
.news span {font-size: 18px; font-style:italic; color: #666}
.top_new a strong { color:#000; font-size:12px}  

.top_new a:hover strong {text-decoration: underline;color:#000; font-size:12px;}
.top_new a:hover { text-decoration: underline;color:#900022; font-size:14px;}
.top_new h5 { margin-bottom:3px; color:#900022; font-size:14px; line-height:1.2 em}
.top_new h6 { margin-bottom:0px; color:#900022; font-size:14px; line-height:1.2 em}
.top_new p{font: normal 22px Arial,Helvetica, sans-serif; margin-bottom: 7px}
.top_new img {  margin-bottom:7px;}
.top_new span {font-size: 18px; font-style:italic; color: #666}
.top_new h3{
    font-size: 24px;
}
.sm_blok { border:1px solid #CCC; padding:0 5px; background:#FFF; color:#666; font-size:18px; margin-left:15px;}
ul.subnews { margin-left:-15px;}
.subnews a {color:#000; font-size:12px; text-decoration:none}

.graybg { background:#f3f3f3; border:1px solid #e5e5e5; padding:10px}
.graybg .redtitl h3 { background:#f3f3f3; margin:0; padding:2px 10px 2px 0; display:inline; color:#900022; font-size:14px}
.graybg .news .minifoto{
    max-height: 95px;
}
.present { background:#FF9; margin:30px 0}

.mapblock { text-align:center}
img.minifoto { float:left; margin:3px 10px 5px 0}

.content {}
.content h1 { font-size:28px; color:#252525; line-height:1.2em; margin-bottom:5px}
.content p { margin-bottom:1em; line-height:1.4em}
.titl_com {background-color: #f2f2f2; border: #E1E1E1 1px solid; margin-bottom:5px}
a.but { display: inline; height: 16px; padding: 2px 6px 1px 22px; font-size: 16px; margin-right:6px; color:#333}
a.but:hover {color:#900022;}
.pic3 {background: url(../img/print.gif) no-repeat 4px 3px;}
.pic4 {background: url(../img/comm.gif) no-repeat 5px 3px;}
a.but_k {float: left;font-weight: bold;display: inline;height: 15px;padding: 1px 0 1px 0; color:#900022;font-size: 12px; margin-left:-6px}

.com_box {margin-top:50px;width: 620px;}
.titl_cam {border-bottom:1px solid #333}
.titl_cam h3 { font-size:17px; color:#333; background:#FFF; margin-bottom:0}
.comment { border-bottom:1px dashed #666; margin-left:15px}
.cam_nik { font-size:20px; margin-top:10px;}
.cam_nik strong { color:#666}
.com_box p { color:#333; font-size:20px}

.foto {margin: 5px 9px 10px 9px; width: 200px; min-height: 215px; float:left; overflow:hidden}
.foto a img {border: 6px solid white; margin:0}
.foto span { font-size:12px; color:#666; line-height: 1.4em;}
span.arr { margin:7px 0 0 0; display: inline; float:left}
span.arr img {margin:0; display: inline; float:left; border:none}

#footer {text-align:center; border-top:2px solid #900022; margin-top:25px; padding-top:15px}
#footer p{
    font-size: 16px;    
}
.auth_form{
    position: absolute;
    width: 320px; 
    padding-left: 50px; 
    padding-bottom: 30px;
    padding-right: 10px;
    border: 2px solid #a50000;
    background-color: #FFF;
    display:none;
    top:230px; 
    left:42%; 
    margin:-100px auto auto -100px;
    z-index: 11;
}

.auth_form a{
    text-decoration: none;
    color: #666;
    margin: 0;
    padding: 0;
}
.auth_form p{
    font-size: 18px;
    font-family: Arial;
    margin: 10px 0 10px 0;
    text-align: left;
}
.auth_form_fields{
     background: no-repeat  url(../img/login_buttonsbg.gif);
}
.auth_form_fields input {
    border: none;
    outline: none;
    background: none;
    padding: 0px 0 0 4px;
    font-size: 14px;
    color: #666;
    height: 28px;
    width: 273px;
    *padding: 5px 0 0 5px; 
    
    
}
.auth_form_buttons{
   text-align: center;
   margin: 5px 0 0 0;
   *margin: 0;
   *height: 20px;
   width: 283px;
   
}
.auth_form_buttons .button, .do-reg .button{
    padding: 4px;
    margin: 10px 0 0 5px;
    border-radius: 5px;
    border: 1px solid;
    border-color: #A30C0C;
    background-color:#cb0000;
    font-size: 18px;
    color: #fff; 
    cursor:pointer;   
}
.auth_form_buttons .button:hover, .do-reg .button:hover {
    background-color: #A30C0C;
}
.auth_form_buttons #enter{
    margin-left: 0;
    float:left; 
}
.auth_form_buttons #register{
    margin-left: 0;
    float:right; 
}
.auth_form_close{
    left: 300px;
    position: relative;
    text-align: right;
    top: 15px;
    cursor:pointer;
}
/**remember*/
.remember_form{
    position: absolute;
    width: 380px; 
    padding-left: 50px; 
    padding-bottom: 30px;
    padding-right: 10px;
    border: 2px solid #a50000;
    background-color: #FFF;
    display:none;
    top:230px; 
    left:42%; 
    margin:-100px auto auto -100px;
    z-index: 11;
}
.remember_form a{
    text-decoration: none;
    color: #666;
    margin: 0;
    padding: 0;
}
.remember_form p{
    font-size: 18px;
    font-family: Arial;
    margin: 10px 0 10px 0;
    text-align: left;
}
.remember_form_buttons{
   width: 345px;
}
/***reg**/
.reg-block {
    background-color: #FFFFFF;
    box-shadow: 0 0 40px #333333;
    left: 59%;
    margin: -100px 0 0 -340px;
    position: absolute;
    top: 230px;
    width: 410px;
    z-index: 11;
    display: none;
    border: 2px solid #a50000; 
}

.reg-form {
    text-align: left;
    padding: 15px 39px;
    width: 600px;
    z-index: 11;
}

.reg-form h2 {
    color: #A30C0C;
}

.reg-form .auth_form_close {
    left: auto;
    position: absolute;
    right: 15px;
}

.reg-form-inputs {
    font-size: 14px;
    
    margin: 5px 0px 20px 0;
    padding: 0;
    width: 300px;
}

.reg-form-inputs li {
    list-style-type: none;
    margin-bottom: 30px;
    position: relative;
}

.reg-form-inputs label {
    line-height: 26px;
}

.reg-form-inputs label span {
    color: red;
}

.reg-form-inputs input {
    padding: 2px;
}

.reg-form-inputs input, .reg-form-inputs select {
    width: 260px;
    font-size: 14px;
    line-height: 18px;
}

.reg-form-inputs option {
    width: 230px;
    overflow:hidden
}

.reg-form-inputs .ocompany, .reg-form-inputs .osite {
    display: none;
}
.reg-form-inputs .ouser {
    display: block;
}
.do-reg {
    clear: both;
    height: 30px;
    padding-bottom: 20px;
    padding-left: 39px;
    padding-right: 40px;
    text-align: center;
    color: green;
    font-size: 16px;
}
.do-reg .button {
    margin: 0;
}

.RegLog .verificator {
    margin-left: 20px;
    right: auto;
}

.reg-form-inputs .verificator.error, .reg-form-inputs .verificator.alert, .reg-form-inputs .verificator.success, .reg-form-inputs .verificator.info {
    background-color: Transparent !important;
}

.reg-form-inputs .verificator {
    font-weight: normal !important;
    margin-top: 0px;
    position: absolute;
    right: -50px;
    z-index: 1;
    display: none;
    width: 135px;
    background: white;
}

.reg-form-inputs .verificator.error i {
    background-position: left 0;
}

.reg-form-inputs .verificator i {
    background-image: url("../images/buttons/verificator-bg.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 30px;
    width: 7px;
}

.reg-form-inputs .verificator.error span {
    background-position: right 0;
    color: #CC0000;
    background: white; 
}

.reg-form-inputs .verificator span {
    background-image: url("../images/buttons/verificator-bg.png");
    background-position: right top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    font-size: 11px;
    height: 30px;
    line-height: 20px;
    padding-right: 7px;
}

.reg-form-inputs .capcha {
    padding-left: 65px;
    padding-top: 18px;
}

.reg-result {
    display: none;
}

.main_lenta_link{
    margin-top: 2px;
    font-size: 22px;
}
.main_lenta_link a{
    text-decoration: none;
    color:#000;
}   
.main_lenta_link a:hover{
    color:#900022;
    text-decoration: underline;
}
.bold a{
    font-weight: bold !important;
}
.bold{
   font-weight: bold !important;        
}
.red a{
    color:#900022 !important;
}
.red{
    color:#900022 !important;
}
.mainvideodescr{
    background: url("../img/transp.png") repeat scroll 100% 100% transparent;
    bottom: 0;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    left: 0;
    position: absolute;
    width: 100%;
}
.mainvideodescr a{
    padding: 5px;
    color: #FFFFFF;
    display: block;
}
.rvid{
    position: relative;
}
.news_list{
    color:#000;
    font-size:15px;
    line-height: 16px;
    
}
.snewsContent{
    float:left;
    width: 555px;
    margin-left: 15px;
}
.snewsContent p{
    font: 12px Arial,Helvetica,sans-serif;
    margin-bottom: 7px;
    margin-left: 0;
    margin-top: 5px;
}
.snewsContent span{
    margin-left: 0px;
}

.news_pager{
    margin-left: 60px;
    margin-top: 20px;
    text-align: center;
}
.storinki{
    float:left;
}
.cont-text{
    margin-top: 10px;
    font-size: 22px;
}
.cont-text img{
    max-width: 620px;
}
.cont-img{
    margin: 10px 0 10px 0;
    max-width: 620px;
}
.cont-img img{
    max-width: 620px;  
}
.noComments{
    margin-top: 10px;
    font-size: 18px;
}
.add_com_form{
    margin-top: 20px;
    border-top: solid 1px #000;
}
.add_com_form_title{
    margin-top: 10px;
    font-size: 18px;
}
.add_com_form_block{
    margin-top: 5px;
}
.add_com_form_block textarea{
    padding: 5px;
    vertical-align: middle;
}
.add_com_form_block input{
    vertical-align: bottom;
}
.smallgray{
    color: gray;
    font-size: 10px;
}
.submenuitems{
    margin-top: 5px;
}
.submenuitems li{
    list-style: none;
    margin-left: 10px;
    display: inline; 
    zoom: 1; 
    padding:4px 4px 2px 4px
}
.submenuitems li:hover {background:#E4E4E4;}
.submenuitems a{
    padding-top: 5px;
    color:#000;
}
.submenuitems a:hover{
    color:#900022 !important;
    text-decoration: underline !important;
}
.aftertopm{
    margin-bottom: 20px;
}

.add_com_who{
    margin-bottom: 10px;
}
.add_com_who input{
    width: 250px;
}
.add_com_who span{
    display:block;
}
.add_com_kapcha{
    margin-bottom: 10px;
}
.cam_nik i{
    font-size: 16px;
}
.sape_block{
    margin-top: 10px;
    margin-bottom: 10px;
}
.banner_block{
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}
.viewsnews{
    font-size: 16px;
}
#vk_like{
    width: 160px !important;
}
.g-plusone{
    width: 100px !important;
}
.twitter-share-button{
    width: 100px !important;
}
.soc_sharing{
    margin-top: 10px;
}
.comcount{
    color:#900022 !important;
    font-weight: normal !important;
    font-size: 20px !important;
}
.scrensots{
    margin-bottom: 20px;
}
.android_link img{
    vertical-align: top;
}
.rating_ob_count{
    margin-top: 20px;
    margin-bottom: 10px;
}
.rating_container{
    width: 900px;
}
.fb_comment{
    display: none;
}
.vk_comment{
    display: none;
}
.titl_cam h3{
    display: inline;
    cursor: pointer;
}         
.titl_cam h3 img{
    vertical-align: text-bottom;
    margin-left: 5px;
    border: solid 1px #e2e2e2;
}
.profile_personal_data{
    font-size: 18px;
    margin-bottom: 20px;
}
.profile_left{
    float: left;
    margin-right: 20px;
}
.profile_rigth{
    float: left;
    margin-right: 20px;
}
.profile_avatar_change{
    text-align: center;
}
.profile_avatar_change a{
    border-bottom: 1px dashed;
}
.profile_avatar_change a:hover{
    text-decoration: none;
} 
.profile_userdata_change a{
    border-bottom: 1px dashed;
}
.profile_userdata_change a:hover{
    text-decoration: none;
}
.profile_avatar_change_form{
    display: none;
    position: absolute;
    
    left: 25%;
    top: 225px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #900022;
    padding: 20px;
}
.profile_edit_form{
    position: absolute;
    left: 30%;
    top: 210px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #900022;
    padding: 20px;
    display: none;
}
.profile_user_data{
    margin-bottom: 80px;
}   
.pr_user_form_item{
    margin-bottom: 10px;
} 
.user_avatar{
    padding: 5px;
    border: solid 1px #ccc;
}
.profile_separator{
    border-top: 1px solid #900022;
    margin-top: 20px;
    
}
.profile_sep_content{
    margin-top: 10px;
    margin-bottom: 10px;
}
.blog_user_def{
    margin-bottom: 20px;
}
.editor{
    display: none;
    padding-top: 20px;
    padding-bottom: 20px;
}
.editor_submit{
    margin: 15px 0 20px 0;
}
.editor_addtitle{
    margin-bottom: 10px;
}
.editor_addtitle input{
    width: 300px;
}
.centermain_banner{
    text-align: center;
    margin-bottom: 20px;
}
.dashed-border{
    border-top:dashed 1px #900022;
    margin-top: 10px;
    padding-top: 10px;
}
.lastwrites_title{
    font-size: 18px;
    margin-bottom: 30px;
    margin-top: 20px;
}
.dashed-border .snewsContent a{
    color: #900022;
}
.blog_tools{
    margin-top: 10px;
}
.blog_tools_left{
    float:left;
}
.blog_tools_right{
    float:right;
}
.blog_pager{
    margin-top: 20px;
}        
.blogs_my{
    margin-bottom: 40px;
}   
.blog_user_name{
    font-size: 22px;
}
.mainblogsotstup{
    margin-top: 20px;
}
.otstup20{
    margin-top: 20px;
}        
.blogspage_column{
    display: inline-block;
    width: 300px;
    margin:0 6px 0 10px;
    vertical-align: top;

}
.depprofiles_left{
    float:left;
}
.photo{
    margin-right: 10px;
    width: 70px;
}
.big_photo{
    margin-right: 20px;
    width: 220px;
    
}
.big_photo img{
    border: 1px solid #E5E5E5;  
}
.description{
    width: 370px;
}
.depprofile_itm{
    margin-bottom: 20px;
    border-bottom: 1px dashed #900022;
    padding: 5px 5px 10px 5px;
    width: 610px;
}
.depprofile_show{
    margin-bottom: 20px;
    padding: 5px 5px 10px 5px;
    width: 850px;
}
.dep_profiles_show_page{
    width: 940px !important;
}
.dep_fio{
    font-size: 18px;
}
.dep_ob_title{
    font-size: 18px;
    width: 590px;
    margin-bottom: 20px;
}
.ob_status{
    margin-bottom: 20px;
}
.dep_descr{
    width: 380px;
}
.dep_descr2{
    width: 610px;
}

.dep_prof_v{
    background: #89a54e !important;
}
.dep_prof_nv{
    background: #aa4643 !important;
}
.dep_prof_vp{
    background: #FFc700 !important;
}
.dep_prof_all{
    background: #b7b7b7 !important;
}
.counters{
    
}
.dep_diogramma{
    z-index: 100;
}
.dep_diogramma #container{
    width: 100%; 
}
.dep_biography{
    margin-top: 20px;
    
}
.dep_obicanki_list{
    margin-top: 20px;
}
.dep_ob_item_left{
    float: left; 
    width: 750px;
}
.dep_ob_item{
    margin-bottom: 10px;
    border: 1px solid #E5E5E5;
    padding: 10px;
    
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    
}
.dep_ob_title{
    font-weight: bold;
    font-size: 16px;
    display: block;
}
.dep_itm_comments {
    display: block;
    margin-top: 10px;
    font-size: 10px;
    color:#900022 !important;
    padding-left: 3px;
    text-align: right;
}
.counters a{
    color:black;
}
.counters a:hover{
    text-decoration: none;
}
.counters span{
    padding: 3px 5px 2px 5px;
    margin-left: 3px;
    border: 1px solid #6f6f6f;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    color:#fff;
    font-weight: bold;
}   
.dep_obicankinaz{
    font-size: 18px;
}

.dep_show_counters{
    float:right; 
    
}
.dep_show_counters span{
    cursor:pointer;
}
#allblogs{
    position:relative;
    left: 0px;
    min-height: 735px;
    vertical-align: top;
}
.blogspage_newtitle{
    font-size: 18px !important;
}
.blogspage_newtitlea:hover{
    text-decoration: none !important;
}
.legend-text{
    font-size: 14px;
    font-weight: bold;
    float:left;
    margin-top: 3px;
}
.legend-lft{
    float:left;
    width: 30px;
    height: 30px;
    margin-right : 10px;
    border: 1px solid #6f6f6f;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.right-legend{
    margin-bottom: 10px;
}
.right-zz{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
.ob_share_comm{
    margin-left: 10px;
    margin-top: 40px;
}
#allblogsarrow{
    margin-left: 400px;
}

.form_zz_item{
    margin-bottom: 15px;
    width: 535px;
    font-size: 14px;
    font-weight: bold;
}
.form_zz_item sup{
    color:red;
}
.form_zz_left{
    float: left;
}
.form_zz_right{
    float: right;
}
.form_zz_right textarea{
    overflow: auto;
}
.zz_mail_form{
    margin-top: 30px;
    margin-bottom: 50px;
}
.zz_error{
    color: #CC0000;
    margin-bottom: 10px;
    text-align: center;
}
.zz_ok{
    color: green;
    margin-bottom: 10px;
    text-align: center;
}
.center_profiles{
    margin-top: 40px;
    margin-bottom: 20px;
    border: solid 1px #E5E5E5;
    background: none repeat scroll 0 0 #F3F3F3;
}
.cprofile{
    float:left;
    width: 275px;
    padding: 10px;
    height: 85px;
    border: 1px solid #E5E5E5;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px;
}
.cpdescr{
    float:left;
    width: 205px;
    font-size: 12px;
}
.cpfoto{
    float:left;
    margin-right: 5px;
}
.cp_fio_link{
    display:block;
    margin-bottom: 5px;
}
.shadow_bio{
    display:none;
    position: absolute;
    width: 500px;
    z-index: 1000;
    padding: 25px 15px 15px 15px;
    background-color: #FFFFFF;
    box-shadow: 0 0 40px #333333;
    left: 59%;
    margin: -100px 0 0 -340px;
    top: 230px;
    border: 2px solid #a50000;  
    -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;
    text-align: left;
}
.bio_fio{       
    font-size: 14px;
    font-weight: bold;
}  
.shadow_bio_close{
    left: 485px;
    top:-10px;
    position: relative;
    text-align: right;
    cursor:pointer;
}
.to_profily_link{
    font-size: 16px;
    margin-top: 30px;
}
.to_own_profil{
    font-size: 16px;
    margin-top: 40px;
}
.reg-resulttext{
    margin-left: 69px;
    padding-right: 70px;
}
.okantovka{
    border: solid 1px #008C00;
    border-bottom: none;
}
.footer_teather{
    margin-top: 40px;
}
.poll_title{
    display: none;
}
.poll {
    margin-top: 20px;
    display: none;
}


.poll-question {
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 8px;
    font-weight: bold;
}

.poll-response {
    font-size: 12px;
    line-height: 20px;
}

.poll-response li {
    margin-bottom: 15px;
    list-style: none;
    margin-left: 10px !important;
}

.poll-response li input {
    padding: 0;
    margin: 0;
    margin-right : 10px;
    width: 13px;
}


.poll-response-voted {
    font-size: 12px;
    line-height: 20px;
}
.poll-response-voted li {
    margin-bottom: 10px;
    list-style: none;
    margin-left: 10px !important; 
}

.poll-progress {
    float: left;
    height: 6px;
    background: #900022;
}
.poll-progress-span{
    margin-left: 5px;
    line-height: 9px;
    position: absolute;
    font-size: 10px;
    margin-top: -1px;
}
.poll-option{
    margin-bottom: 5px;
}

.redtitl h1 {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #900022;
    display: inline;
    float: left;
    font-size: 22px;
    margin: 0; 
    padding: 2px 10px 2px 0;
}
#topmenu h2{
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    display: inline;
}
#topmenu h1{
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    display: inline;
}
.news h3 {
    color: #900022;
    font-size: 14px;
    margin-bottom: 3px;
}

.redtitl h2 {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #900022;
    display: inline;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 2px 10px 2px 0;
}

.reg-form h5 {
    color: #A30C0C;
    font-size: 23px;
}
.password_remember{
    margin-top: 20px;
}
.password_remember a {
     color: #900022 !important;
     text-decoration: underline;
}
.remember_text{
    color: #666 !important;
    margin: 25px 0 0 0;
    width: 330px;
    font-size: 14px;
}
.remember_form_close{
    left: 360px;
}
.remember_page_row{
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: bolder;
}
.voting{
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline;
}
.voting img{
    vertical-align: middle !important;
    cursor: pointer;
}
.vote_count{
    font-size: 12px;
}
.poll_btnsend{
    display: none;
}
.poll_btnsend #recaptcha_area{
    width: 300px !important;
    border: solid 4px #900022;
}
.poll_btnsend #recaptcha_table{
    width: 295px !important;
}

.poll_btnsend #recaptcha_widget_div{
    position: relative; 
    left: -14px;
    margin-bottom: 20px;
}
.pubdate{
    font-size: 18px;

    color: #900022;
    padding: 2px 5px 0 5px;
}
.last_video{
    margin-bottom: 20px;
}
.topbanner{
    margin-bottom: 20px;
    text-align: center;
}
.prinitoplistnews{
   border-bottom: solid 1px #ccc;
   padding-top: 5px; 
}
.prinitoplistnews a{
    color:black;
    text-decoration: none;
    font-weight: bold;
    
}
.prinitoplistnews p{
    margin-bottom: 5px;
}
.interview_news a{
    color:black;

}
.interview_news a:hover{
    text-decoration: none !important;
    font-size: 13px !important;  
    color:black;
}
.interview_block h3{
    background: #eee !important;
}
.interview_block h5{
    font-size: 13px;
}
.interview_block{
    background: #eee;
    padding: 10px;
    width: 280px !important;
}
.interview_text{
    font-size: 12px !important;
    font-style: normal !important;
    color: black !important;
    font:12px Arial,Helvetica,sans-serif;
}
.news_content_img{
    margin: 3px 10px 10px 0; 
    text-align: center;
    max-width: 380px;
}
.news_content_img_desc{
    font-style: italic;
    display: inline-block;
    font-size: 14px;
    color:#a1a1a1;
}
.do_temy{
    width: 600px;
    margin-top: 10px;
}
.do_temy .dotema{
    float:left;
    font-size: 20px;
}
.do_temy .tema_list{
    float:left;
    margin-left: 10px;
    font-weight: bold;
    font-size: 20px;
    width: 490px;
    line-height: 36px;
}
.tema_new_item{
    margin-bottom: 5px;
}
.ivisible{
    display: none;
}
.popular_news{
    border-bottom: 1px solid #333; margin-bottom:7px; 
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.popular_news span{
    color:#900022 !important;  
}
.popular_news a{
   color:black;
   text-decoration: none;
    
}
.popular_news h5{
   font-size: 12px;
   font-weight: normal; 
   margin: 0;
}
.popular_news span{
    font-size: 10px;
}
.higlighted h5{
    font-weight: bolder !important;
    color:#900022 !important;
}
.red_line{
     border-bottom: 2px solid #900022;
     margin: 10px 0 15px 0;
}
.lef_top{
    float: left;
    margin-right: 10px;
    width: 300px;
}
.m_blogs strong{
    font-size: 22px !important;
     color:#900022 !important;
}
.m_blogs a{
    color:black;
    font-size: 22px !important; 
}
.m_blogs a:hover{
    font-size: 22px !important; 
    text-decoration: none;
}
.ph_news{
    border: none; 
}
.main_link_right{
    float:right;
    padding-bottom: 8px;
    font-size: 20px;
}
.center_banner{
    margin: 5px;
    text-align: center;
}